@charset "UTF-8";
/* CSS Document */
a:link {
	text-decoration: none;
	color: #333333;
}
a:visited {
	text-decoration: none;
	color: #333333;
}
a:hover {
	text-decoration: underline;
	color: #BAAB6B;
}
a:active {
	text-decoration: none;
	color: #333333;
}

@font-face {
	font-family: 'raleway';
	src: url('webfonts/raleway/raleway.eot');
	src: url('webfonts/raleway/raleway.eot?#iefix') format('embedded-opentype'),
		url('webfonts/raleway/raleway.woff') format('woff'),
		url('webfonts/raleway/raleway.ttf') format('truetype'),
		url('webfonts/raleway/raleway.svg') format('svg');
}
body,td,th,div,span {
	font-family: Arial, Helvetica, sans-serif;
}
body {
	background:url(img/bg_sunset.jpg) top center no-repeat;
	background-size:cover;
	margin:0;
	padding:0;
}
.contenu {
	margin:auto;
	background:#FFFFFF;
	padding:20px;
	box-sizing:border-box;
	overflow:hidden;
}
.contenu a {
	font-weight:bold;
}
.diaporama {
	margin:0 auto;
	list-style:none;
	padding:0;
}
.diaporama img {
	width:100%;
}
h2 {
	font-family:Trebuchet MS, Geneva, Arial, Helvetica, sans-serif;
	font-size:24px;
	color:#CFBE78;
	margin:10px 0px;
	padding:0;
	font-style:italic;
}
.shadowed {
	box-shadow: 0px 0px 8px rgba(51,51,51,0.5);
	-moz-box-shadow: 0px 0px 8px rgba(51,51,51,0.5);
	-o-box-shadow: 0px 0px 8px rgba(51,51,51,0.5);
	-webkit-box-shadow: 0px 0px 8px rgba(51,51,51,0.5);
}
@media (min-width: 990px) {
	/* CSS desktop */
	.booking {
		float:right;
		width:170px;
		overflow:hidden;
	}
	.contenu {
		width:990px;
		font-size:14px;
		font-family:Arial, Helvetica, sans-serif;
	}
	.diaporama{
		float:left;
		margin-right:20px;
		width:359px;
		height:209px
	}
	.diaporama li{
		list-style-type:none;
		overflow:hidden;
		position:absolute
	}
	div,span {
		font-family:Arial, Helvetica, sans-serif;
		font-size:14px;
	}
	.float_left {
		float:left;
		margin-right:20px;
	}
	.float_right {
		float:right;
		margin-left:20px;
	}
	.gallery {
		float:left;
		margin-left:19px;
		margin-bottom:20px;
		width:170px;
		height:128px;
	}
	.head {
		width:990px;
		margin:auto;
		overflow:hidden;
		background:url(img/head-4.jpg) top center no-repeat;
		background-size:cover;
		height:213px;
	}
	input[type=submit],[type=button] {
		font-family:Verdana, Geneva, sans-serif;
		padding:5px 10px 5px 10px;
		text-transform:uppercase;
		font-size:14px;
		border:0;
		margin-left:370px;
		border:#CFBE78 solid 1px;
	}
	label {
		float:left;
		width:350px;
		text-align:right;
		margin-right:20px;
		font-family:Verdana, Geneva, sans-serif;
		font-size:14px;
	}
	.logo {
		margin:0;
		padding:0;
		color:#FFFFFF;
		font-family:raleway;
		font-size:80px;
		margin-top:20px;
		margin-left:20px;
	}
	.logosub {
		margin:0;
		padding:0;
		color:#FFFFFF;
		font-family:raleway;
		font-size:30px;
		margin-left:20px;
	}
	.mobile_only {
		display:none;
	}
	.nav {
		font-size:14px;
		text-align:center;
		background:rgba(204,204,204,0.5);
		padding:3px;
		margin-top:10px;
		border-bottom:solid 1px #8C2300;
		border-top:solid 1px #8C2300;
		margin:auto;
	}
	.nav ul li {
		margin:0;
		padding:0;
		display:inline-block;
		padding-left:18px;
		list-style:none;
		background:url(img/px_rouge.gif) left center no-repeat;
	}
	.nav a {
		margin-right:20px;
		color:#000000;
	}
	.nav a:hover {
		text-decoration:underline;
	}
	#nav_visible {
		display:block;
	}
	#nav_invisible {
		display:none;
	}
	textarea,input[type=text],[type=password],[type=file],[type=email] {
		font-family:Verdana, Geneva, sans-serif;
		font-size:14px;
		width:250px;
		border:#CFBE78 solid 1px;
		display:inline-block;
		margin-bottom:8px;
		padding:2px;
	}
	.welcome_text {
		width:60%;
	}
}
@media (max-width: 990px) {
	/* CSS mobile */
	.booking {
		margin:auto;
		width:170px;
		margin-bottom:20px;
		overflow:hidden;
	}
	.contenu {
		min-width:320px;
		font-size:16px;
		font-family:Arial, Helvetica, sans-serif;
	}
	.desktop_only {
		display:none;
	}
	.diaporama{
		position:relative;
		width:320px;
		height:186px;
		margin-bottom:20px;
	}
	.diaporama li{
		list-style-type:none;
		overflow:hidden;
		position:absolute
	}
	div,span {
		font-family:Arial, Helvetica, sans-serif;
		font-size:16px;
	}
	.float_left {
		display:block;
		margin:auto;
		margin:20px 0px;
	}
	.float_right {
		display:block;
		margin:auto;
		margin:20px 0px;
	}
	.gallery {
		display:block;
		margin:auto;
		margin:20px 0px;
		width:280px;
		height:210px;
	}
	.head {
		max-width:990px;
		height:100px;
		overflow:hidden;
		background:url(img/head-4.jpg) top center no-repeat;
		background-size:cover;
	}
	input[type=submit],[type=button] {
		font-family:Verdana, Geneva, sans-serif;
		padding:5px 10px 5px 10px;
		text-transform:uppercase;
		font-size:16px;
		border:0;
		border:#CFBE78 solid 1px;
		margin:auto;
	}
	label {
		display:block;
		width:100%;
		text-align:center;
		margin-bottom:8px;
		font-family:Verdana, Geneva, sans-serif;
		font-size:16px;
	}
	.logo {
		margin:0;
		padding:0;
		color:#FFFFFF;
		font-family:raleway;
		font-size:40px;
		margin-top:20px;
		margin-left:20px;
	}
	.logosub {
		margin:0;
		padding:0;
		color:#FFFFFF;
		font-family:raleway;
		font-size:20px;
		margin-top:-20px;
		margin-left:20px;
	}
	.nav {
		font-size:16px;
		text-align:center;
		margin:auto;
	}
	.nav ul {
		list-style:none;
		margin:0;
		padding:0;
	}
	.nav li {
		padding:10px;
		display:block;
		background:rgba(204,204,204,0.5);
		width:100%;
		box-sizing:border-box;
		border-bottom:solid 1px #FFFFFF;
	}
	.nav a {
		color:#FFFFFF;
		border-bottom:#CCCCCC;
		text-align:center;
		font-size:20px;
	}
	#nav_visible {
		display:none;
	}
	#nav_invisible {
		display:block;
	}
	textarea,input[type=text],[type=password],[type=file],[type=email] {
		font-family:Verdana, Geneva, sans-serif;
		font-size:16px;
		width:100%;
		border:#CFBE78 solid 1px;
		display:block;
		margin-bottom:8px;
		padding:2px;
	}
	.welcome_text {
		width:100%;
	}
}
